/** @format */

import { lazy } from "react";

const forget = lazy(
	() =>
		new Promise((resolve: any) => {
			setTimeout(() => resolve(import("@/views/User/Forget")), 500);
		}),
);
export default forget;
